body
{
z-index: 1;
width: 100%;
height: 100%;
background-repeat: repeat-y;
background-align: center;
background-color: #bdbdbd;

}

#content
{
z-index: 2;
position: absolute;
left: 23px;
top: 192px;
width: 433px;
font-family: times new roman;
color: #000000;
font-size:8px;
}
a:link {
text-decoration: none;
color: #bdbdbd
}
a:visited {
color: #bdbdbd
}
a:hover {
color: #d69749;
text-decoration: none;
}

